/*
This is styles for Fear and Joy Index.
Here you can find used colors:
    *f94144 Red
    *f3722c Orange
    *f9844a Peach
    *f8961e Tangerine
    *f9c74f Yellow
    *90be6d Grass green
    *43aa8b Green
    *4d908e Sea green
    *577590 Grey blue
    *277da1 Blue

Here is located styles for 
    *top navigation bar - Menu
    *main map
*/
:root{
    --white: #ffffff;
    --red: #f94144;
    --orange: #f3722c;
    --peach: #f9844a;
    --tangerine: #f8961e;
    --yellow: #f9c74f;
    --grass:  #90be6d;
    --green: #43aa8b;
    --sea: #4d908e;
    --grey: #577590;
    --blue: #277da1;
    --black:#000000;
}

.topNavigation {
    background: -webkit-linear-gradient(right top, var(--red), var(--tangerine),var(--yellow), var(--green));
    overflow: hidden;
    width:100%;
    height:10%;
    vertical-align: top;
    display: flex; 
    flex-direction: row;
  }

  .profileOptions{
    align-content: right;
  }
  /* Style the links inside the navigation bar */
  .topNavigation a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }

  .left-align{
    width: 30%;
  }

  .center-align{
    width: 50%;
  }

  .right-align{
    display: flex;
    width: 20%;
  }
  
  .dropdown {
    float: left;
    overflow: hidden;
  }
  
  .dropdown .dropbtn {
    font-size: 17px;    
    border: none;
    outline: none;
    color: var(--peach);
    background-color: inherit;
    font-family: inherit;
    margin: 0;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: none;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .topnav a:hover, .dropdown:hover .dropbtn {
    background-color: var(--yellow);
    color: white;
  }
  
  .dropdown-content a:hover {
    background-color: var(--tangerine);
    color: black;
  }

 

  .dropdown:hover .dropdown-content {
    display: block;
  }
  
  .show-btn{
    background: #fff;
    opacity: 0.5;
    padding: 14px 16px;
    margin: 10px 15px;
    font-size: 20px;
    font-weight: 500;
    color: var(--blue);
    cursor: pointer;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
  }

  .show-btn:hover{
    opacity: 1;
  }

  button{
    background: none;
    padding: 14px 16px;
    margin: 10px 15px;
    border: none;
    font-size: 20px;
    font-weight: 500;
    color: var(--blue);
    cursor: pointer;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    
  }
  
  